Today's Hard|Forum Post
Today's Hard|Forum Post

Thursday October 23, 2014

Flash Vulnerability Being Exploited In Large-Scale Attacks

Aside from Photoshop, exploits and vulnerabilities, is there anything Adobe is good at anymore?

Windows and Mac users should update to Flash Player 15.0.0.189, or 13.0.0.250 if they’re using the extended support release. Users of Flash Player on Linux should upgrade to version 11.2.202.411. The Flash Player plug-ins bundled with Google Chrome, Internet Explorer 10 and Internet Explorer 11 will receive patches though the update mechanisms of those browsers.

Comments